.teamMembers {font:normal 12px/16px "Helvetica Neue",Helvetica,Arial,sans-serif;;border-top: 1px solid #ddd;}

	.teamMember {overflow: hidden;border-bottom: 1px solid #ddd;padding: 15px;}			

	.teamMember.even {background: #f4f4f4;}			

		.teamMember .teamMemberCnt {float: left;width: 100%;overflow: hidden;}

		.teamMember .teamMemberCnt.noLeftData {width: 100%;}

			.teamMember .teamMemberData {overflow: hidden;}

			.teamMember .teamMemberPic {float: left;width: 20%;margin: 0 15px 15px 0;}

				.teamMember .teamMemberPic img {width: 100%;}

			.teamMember .teamMemberName {margin-bottom: 10px;}

				.teamMember .teamMemberName a, .teamMember .teamMemberName {color: #111111;font-size: 17px;font-weight: 500;text-shadow: 1px 1px 0 #FFFFFF;}

			.teamMember .teamIntroText {text-align: justify;}

			.teamMember .teamDescription {display: none;text-align: justify;}

			.teamMember a.teamIntroText {display: inline-block;background: #AAAAAA;border-radius: 2px 2px 2px 2px;box-shadow: 1px 1px 0 #999999 inset;color: #FFFFFF;font-size: 10px;letter-spacing: 0.5px;line-height: 11px;padding: 2px 6px;text-decoration: none;margin-top: 15px;}

			.teamMember a.teamIntroText:hover {background: #C1C1C1;}



			.extraFields {margin-top: 15px;overflow: hidden;}

				.extraFields .extraField {float: left;width: 50%;margin: 2px 0;font-size: 11px;}

				.extraFields .extraField span.fieldData {font-weight: bold;font-size: 12px;}



			.teamDisplayWrap.isMobile {}

				.teamDisplayWrap.isMobile .teamMemberPic {width: 40%;margin-right: 15px;}

				.teamDisplayWrap.isMobile .teamMemberData {clear: both;margin-top: 10px;}

				.teamDisplayWrap.isMobile .teamMember .teamMemberName {margin-top: 10px;}

				.teamDisplayWrap.isMobile .teamMemberL {float: none;width: auto;}

				.teamDisplayWrap.isMobile .teamMemberCnt {float: none;width: auto;}

				.teamDisplayWrap.isMobile .extraFields .extraField {float: none;}